@import url('https://fonts.googleapis.com/css2?family=Product+sans&display=swap');
html, body, header, footer, aside, menu, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    background: transparent;
    font-size: 10pt;
    font-weight: normal
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none
}

:focus {
    outline: 0
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

aside, menu {
    display: block
}

input[type='submit'], input[type='checkbox'], input[type='radio'], input[type='file'], select, label {
    cursor: pointer
}

input[disabled=""] {
    opacity: .5;
    cursor: not-allowed;
    color: #666 !important;
    border-color: #aaa !important
}

input[type='text'] {
    -webkit-user-modify: read-write-plaintext-only
}

@font-face {
    font-family: 'entypo';
    src: url('../fonts/entypo.eot');
    src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'), url('../fonts/entypo.woff') format('woff'), url('../fonts/entypo.ttf') format('truetype'), url('../fonts/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal
}

html {
    overflow-y: scroll;
    -webkit-text-size-adjust: none
}

input {
    font-family: "Product Sans", Helvetica, Verdana, Arial, sans-serif;
}

body {
    font-family: "Product Sans", Helvetica, Verdana, Arial, sans-serif;
    background: #fff;
    color: #444;
    width: 100%
}

a, a:visited {
    padding: 4px 0;
    color: #2447F9;
    transition: color .1s ease 0s, background-color .1s ease 0s
}

a:link:hover, a:visited:hover {
    color: #2447F9;
    text-decoration: none
}

a sup {
    padding: 0 5px
}

#logins a, #tables a, #tables span {
    background: none
}

.active:before {
    font-weight: normal
}

label {
    padding: 3px 10px
}

input::-webkit-input-placeholder {
    color: #999
}

input::-moz-placeholder {
    color: #999
}

input:-ms-input-placeholder {
    color: #999
}

input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], textarea, pre[contenteditable="true"], select {
    padding: 4px 5px !important;
    border: 1px solid #ccc !important;
    border-radius: 6px;
    font-size: 10pt;
    background: #fff;
    color: #444;
    box-shadow: inset 0 2px 2px #ebebeb;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], textarea {
    -webkit-appearance: none
}

input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], select {
    height: 32px
}

input {
    border-radius: 6px !important;
}

input[type="submit"] {
    display: inline-block;
    padding: 7px 15px;
    border: 1px solid #2447F9;
    border-radius: 6px;
    background: #2447F9;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 10pt;
    transition: background-color .1s ease 0s;
    -webkit-appearance: none
}

input[type="submit"]:hover {
    background: #2447F9;
    border-color: #2447F9
}

input[type="submit"][disabled=""]:hover {
    background: #fff
}

input[type="submit"].default {
    box-shadow: none
}

input[type="image"] {
    border: 4px solid #fff;
    outline: 1px solid #c9d4e4;
    -moz-outline-radius: 2px;
    margin-right: 5px
}

input[type="image"]:last-child {
    margin-right: 0
}

input[type="image"]:hover {
    border-color: #edf1f6
}

input[type="checkbox"], input[type="radio"] {
    margin: 7px 5px 7px 0
}

fieldset {
    margin: 5px 5px 10px 0;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #f6f6f6;
    min-height: 55px;
    border-radius: 6px;
}

fieldset input[type="submit"] {
    border-color: #94aaca;
    background: #fff;
    color: #2447F9;
    border-radius: 6px;
}

fieldset input[type="submit"]:hover {
    background: #edf1f6;
    color: #2447F9
}

fieldset input[type="submit"].default {
    border-color: #2447F9;
    background: #2447F9;
    color: #fff
}

fieldset input[type="submit"].default:hover {
    background: #2447F9;
    border-color: #2447F9
}

fieldset a {
    padding: 6px 8px
}

fieldset+table, table+fieldset {
    margin-top: 10px
}

fieldset legend a {
    position: relative;
    padding: 4px 0 50px
}

fieldset>div>div, fieldset>div>p, fieldset>div>a, fieldset>div>code, fieldset>div>input, fieldset>div>select, fieldset>a {
    position: relative
}

legend {
    margin-bottom: 3px
}

legend:before, legend:after {
    content: " "
}

p input, p select, p label, fieldset input, fieldset select {
    margin: 0 5px 5px 0
}

.js fieldset>.hidden {
    display: block;
    margin-top: 5px;
    text-align: center
}

.js fieldset>.hidden * {
    display: none !important
}

.js fieldset>.hidden:before {
    content: "⏶";
    font-family: "entypo", sans-serif;
    font-size: 40pt;
    line-height: 0;
    vertical-align: middle;
    color: #e2e2e2
}

#fieldset-select.hidden:before {
    content: "⚏"
}

#fieldset-search.hidden:before {
    content: "🔍"
}

#fieldset-sort.hidden:before {
    content: "⏷"
}

#fieldset-export.hidden:before {
    content: "📤"
}

#fieldset-import.hidden:before {
    content: "📥"
}

#fieldset-history.hidden:before {
    content: ""
}

#fieldset-history br {
    display: block;
    margin-bottom: 20px
}

#fieldset-history.hidden br {
    display: none
}

#fieldset-partition.hidden:before {
    content: ""
}

.size {
    width: 8ex
}

.sqlarea {
    width: 100% !important;
    height: 350px
}

@media only screen and (max-width:768px) {
    input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], textarea, pre[contenteditable="true"], select {
        font-size: 12pt;
        vertical-align: -1px
    }
    input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], select {
        height: 32px
    }
    fieldset input[type="submit"] {
        padding: 6px 15px
    }
    .sqlarea {
        height: 250px
    }
}

@media only screen and (max-width:360px) {
    input:not([type]), input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="number"], textarea, pre[contenteditable="true"], select {
        width: 100%
    }
    input[type="submit"], fieldset input[type="submit"] {
        padding-left: 10px;
        padding-right: 10px
    }
}

#lang {
    position: fixed;
    right: 0;
    top: 0;
    left: auto;
    border: none;
    padding: 0 0 0 10px;
    width: 190px;
    height: 40px;
    line-height: 30px;
    font-size: 0;
    z-index: 101;
    background: #f6f6f6
}

#lang select {
    padding: 2px 3px;
    margin: 6px 0;
    width: 100px
}

.logout {
    position: fixed;
    right: 10px;
    margin: 0;
    z-index: 101;
    overflow: hidden
}

.logout input[type="submit"] {
    border: none;
    margin: 0;
    padding: 0 10px;
    height: 40px;
    background: transparent;
    color: #2447F9
}

.logout input[type="submit"]:hover {
    background: transparent;
    color: #2447F9
}

@media only screen and (max-width:768px) {
    #lang {
        position: static;
        left: 0;
        top: 0;
        width: auto;
        border-top: 1px solid #ddd;
        background: #f6f6f6
    }
    #lang select {
        margin: 4px 10px 0 10px
    }
    .logout {
        position: relative;
        float: right;
        margin-top: -40px
    }
}

@media only screen and (max-width:360px) {
    #lang select {
        margin-left: 0
    }
}

#content {
    position: relative;
    margin: 0 0 0 261px;
    padding: 41px 20px 80px 20px
}

#content:before {
    position: fixed;
    left: 0;
    top: 0;
    content: "";
    display: block;
    width: 100%;
    height: 40px;
    background: #f6f6f6;
    border-bottom: 1px solid #ddd
}

#content .links+p {
    color: #999
}

#breadcrumb {
    position: fixed;
    left: 261px;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0 0 0 20px;
    border-right: 205px solid #f6f6f6;
    background: #f6f6f6;
    height: 40px;
    line-height: 40px;
    z-index: 100;
    overflow: hidden;
    text-overflow: ellipsis
}

#breadcrumb a {
    display: inline-block;
    padding: 0;
    height: 40px;
    line-height: 40px
}

h2 {
    margin: 20px 0;
    font-size: 20pt;
    color: #444
}

h3 {
    margin: 30px 0 10px 0;
    font-size: 16pt
}

p {
    margin: 10px 0
}

code {
    display: block;
    padding: 10px;
    margin: 5px 0;
    border-left: 7px solid #cde;
    border-radius: 6px;
    background: #e8f0fa;
    overflow: auto
}

td code, th code, fieldset code:first-child {
    display: inline;
    margin: 0;
    padding: 0;
    background: none;
    border: none
}

pre code {
    margin: 0
}

fieldset code+i {
    display: none
}

.time {
    margin-left: 10px;
    float: right;
    font-size: 8pt;
    color: #bbb
}

.error, .message {
    margin: 20px 0;
    padding: 10px;
    border-left: 7px solid #cec;
    border-radius: 6px;
}

.error {
    color: #900;
    border-color: #ecc
}

.message pre {
    margin: 15px 0 5px 0
}

.message p {
    margin: 0 0 5px 0
}

pre+.message, pre+.error {
    margin-top: 0
}

#help {
    z-index: 200;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #f6f6f6;
    padding: 5px 7px
}

.icon {
    background-color: #2447F9
}

.icon:hover {
    background-color: #2447F9
}

@media only screen and (max-width:768px) {
    #content {
        margin-left: 0
    }
    #breadcrumb {
        left: 0;
        padding-left: 50px;
        border-right-width: 0
    }
}

@media only screen and (max-width:360px) {
    #content {
        padding: 41px 10px 20px
    }
    h2 {
        margin: 15px 0;
        font-size: 16pt
    }
}

h1 {
    height: 40px;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: 1px solid #ddd
}

h1 #h1 {
    display: inline-block;
    padding: 0;
    background: url("../images/logo.png?3") 10px center no-repeat;
    background-size: 120px;
    text-indent: -100px;
    width: 135px;
    height: 40px
}

.version, #version {
    position: relative;
    top: -7px;
    vertical-align: bottom;
    font-size: 8pt;
    font-style: italic;
    color: #bbb
}

#version {
    padding: 5px;
    color: #2447F9
}

#version:hover {
    color: #2447F9
}

#menu {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 260px;
    margin: 0;
    padding: 0;
    border-right: 1px solid #ddd;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    z-index: 100
}

#menu p {
    padding: 10px;
    border-bottom: none
}

#menu .links {
    background: #f6f6f6;
    border-bottom: 1px solid #ddd;
    padding: 0 10px 7px 10px
}

#menu .message {
    background: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #bbb
}

#filter-field {
    margin: 0;
    width: 100%
}

.menu-list {
    border-bottom: 1px solid #ddd !important;
    padding: 0 !important;
    margin-bottom: 25px !important
}

.menu-link {
    display: block;
    padding: 2px 10px;
    width: auto;
    height: 20px;
    line-height: 20px;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis
}

.menu-link.active {
    background: #edf1f6;
    color: #2447F9
}

.menu-link.active:hover {
    background: #dfe6ef
}

p#dbs {
    background: #f6f6f6;
    color: #f6f6f6;
    font-size: 0
}

p#dbs span {
    font-size: 0
}

p#dbs select {
    margin: 0;
    width: 100%
}

#tables {
    border-bottom: 1px solid #ddd !important;
    padding: 0 !important;
    margin-bottom: 25px !important
}

#tables li {
    position: relative
}

#tables li:hover {
    background: #f5f5f5
}

#tables a strong {
    font-weight: bold
}

#tables a.structure, #tables a.view {
    display: block;
    padding: 2px 10px;
    width: auto;
    height: 20px;
    line-height: 20px;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 0
}

#tables a.structure.active, #tables a.view.active {
    background: #edf1f6;
    color: #2447F9
}

#tables a.structure.active:hover, #tables a.view.active:hover {
    background: #dfe6ef
}

#tables a.select {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    padding: 2px 7px;
    height: 20px;
    line-height: 20px;
    color: #999;
    overflow: hidden;
    width: 16px
}

#tables a.select:before {
    content: "📄  ";
    font-family: entypo, sans-serif;
    font-size: 24pt;
    line-height: 0;
    vertical-align: -3px
}

#tables a.select:last-child {
    position: relative;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    color: #444
}

#tables a.select:last-child:before {
    content: ""
}

#tables li:first-of-type a {
    padding-top: 7px
}

#tables li:last-child a {
    padding-bottom: 7px
}

#tables a.active+a, #tables a.active:last-child {
    background: #edf1f6;
    color: #2447F9;
    font-weight: bold
}

#tables a.active+a:hover, #tables a.active:last-child:hover {
    background: #dfe6ef
}

#tables a.active:hover+a {
    background: #dfe6ef
}

#tables a:hover+a.active {
    background: #dfe6ef
}

#tables br {
    display: none
}

#tables.simple a {
    display: block;
    padding: 2px 10px;
    width: auto;
    height: 20px;
    line-height: 20px;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis
}

#tables.simple a.active {
    background: #edf1f6;
    color: #2447F9
}

#tables.simple a.active:hover {
    background: #dfe6ef
}

#logins {
    border-bottom: 1px solid #ddd !important;
    padding: 0 !important;
    margin-bottom: 25px !important
}

#logins a {
    display: block;
    padding: 2px 10px;
    width: auto;
    height: 20px;
    line-height: 20px;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis
}

#logins a.active {
    background: #edf1f6;
    color: #2447F9
}

#logins a.active:hover {
    background: #dfe6ef
}

#logins a:hover {
    background: #f5f5f5
}

#logins a:first-of-type {
    padding-top: 7px
}

#logins a:last-of-type {
    padding-bottom: 7px
}

#logins br {
    display: none
}

@media only screen and (max-width:768px) {
    h1:before {
        float: left;
        position: relative;
        left: 4px;
        top: 4px;
        width: 30px;
        height: 30px;
        content: "☰";
        font-family: "entypo", sans-serif;
        font-size: 32pt;
        line-height: 30px;
        border: 1px solid #94aaca;
        border-radius: 6px;
        text-align: center;
        vertical-align: middle;
        background: #fff;
        cursor: pointer
    }
    h1 #h1 {
        margin-left: 10px
    }
    #menu {
        width: 40px;
        height: 40px;
        bottom: auto;
        border: none;
        overflow: hidden;
        background: transparent
    }
    #menu form, #menu p {
        display: none
    }
    #menu.open {
        width: 260px;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        border-right: 1px solid #ddd;
        border-bottom: 5px solid #ddd;
        background: #fff;
        box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.03);
        z-index: 200;
        overflow-y: auto
    }
    #menu.open form, #menu.open p {
        display: block
    }
}

@media only screen and (max-width:270px) {
    #menu.open {
        border-right: none
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5) {
    h1 #h1 {
        background-image: url("../images/logo-hres.png?3");
        background-size: 120px
    }
}

a[href*="&sql="]:before {
    content: "✎";
    padding: 0 5px;
    font-family: entypo, sans-serif;
    font-size: 24pt;
    line-height: 10pt;
    vertical-align: -3px
}

.links {
    line-height: 22px
}

.links a:before {
    content: "⏴ ";
    font-family: entypo, sans-serif;
    font-size: 24pt;
    line-height: 10pt;
    vertical-align: -3px
}

.links a[href*="&sql="]:before {
    content: "";
    margin-left: -4px;
    margin-right: 3px
}

.links a[href*="&import="]:before {
    content: "📥 "
}

.links a[href*="&dump="]:before {
    content: "📤 "
}

.links a[href*="&create="]:before, .links a[href*="&db="][href*="&database="]:before, .links a[href*="&indexes="]:before {
    content: "✎ "
}

.links a[href$="&create="]:before, .links a[href$="&database="]:before, .links a[href$="&indexes="]:before {
    content: "➕ "
}

.links a[href*="&schema="]:before {
    content: "🕪 "
}

.links a[href*="&privileges="]:before {
    content: "👥 "
}

.links a[href*="&view="]:before {
    content: " "
}

.links a[href*="&procedure="]:before, .links a[href*="&function="]:before {
    content: " "
}

.links a[href*="&event="]:before {
    content: "🔁 "
}

.links a[href*="&edit="]:before {
    content: "⊕ "
}

.links a[href*="&table="]:before {
    content: "⚙ "
}

.links a[href*="&select="]:before {
    content: "📄 "
}

.links a[href*="&processlist="]:before {
    content: " "
}

.links a[href*="&status="]:before {
    content: "📿 "
}

.links a[href*="&variables="]:before {
    content: " "
}

.links a[href*="&user="]:before {
    content: " "
}

.links a[href*="&foreign="]:before, .links a[href*="&trigger="]:before {
    content: "➕ "
}

table {
    border: 1px solid #eee;
    margin: 20px 0 10px 0
}

table label.block {
    padding: 0
}

tr {
    border-bottom: 1px solid #eee
}

th, td {
    padding: 4px 10px
}

th[style="text-align: right;"] input[type="checkbox"], td[align="right"] input[type="checkbox"], th[style="text-align: right;"] input[type="radio"], td[align="right"] input[type="radio"] {
    margin-right: 0;
    margin-left: 5px
}

thead td, thead th, .odd td, tbody tr:hover td, tbody tr:hover th, .js .checkable .checked td, .js .checkable .checked th {
    background: transparent
}

thead tr {
    background: #f6f6f6;
    border-bottom: 1px solid #eee;
}

thead td, thead th {
    padding: 7px 10px;
    background: transparent;
    text-align: left
}

tbody th, tbody td {
    vertical-align: top
}

tbody td[align="right"] {
    text-align: right
}

tbody td[align="right"] label.block {
    text-align: right
}

tbody th span {
    padding-top: 4px
}

table.checkable .checked {
    background: #edf1f6
}

table.checkable input[type="checkbox"], table.checkable input[type="radio"] {
    margin: 2px 5px 2px 0
}

table.checkable>thead a {
    padding: 7px 0
}

table.checkable>thead input[type="checkbox"], table.checkable>thead input[type="radio"] {
    margin: 2px 5px 2px 0
}

table.checkable>tbody>tr:hover {
    background: #f5f5f5
}

table.checkable>tbody>tr.checked:hover {
    background: #dfe6ef
}

.scrollable {
    display: table-cell;
    padding-right: 20px
}

.loadmore {
    margin: 0;
    padding: 10px 0
}

.footer {
    position: relative;
    padding: 0
}

.footer>div {
    padding: 0
}

.footer>p {
    position: fixed;
    left: 261px;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0 10px;
    border: none;
    border-top: 1px solid #ddd;
    background: #f6f6f6;
    z-index: 102;
    font-weight: bold
}

.footer>p a, .footer>p label {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    height: 40px;
    line-height: 40px
}

.footer+div {
    line-height: 36px
}

.footer+div a {
    padding: 10px 0
}

.js .column {
    background: #fff;
    padding: 0;
    margin: -36px 0 0 -62px;
    border: 1px solid #E49254;
    border-radius: 6px;
    z-index: 10
}

.js .column a {
    display: inline-block;
    padding: 0;
    width: 30px;
    height: 30px;
    overflow: hidden;
    vertical-align: middle
}

.js .column a:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-family: entypo, sans-serif;
    font-size: 24pt;
    text-align: center;
    vertical-align: -3px
}

.js .column a:hover:before {
    background: #edf1f6
}

.js .column a[href*='&select=']:before {
    content: "⬇"
}

.js .column a[href='#fieldset-search']:before {
    content: "🔍"
}

@media only screen and (max-width:768px) {
    .footer>p {
        position: static;
        margin: -10px 0 10px 0;
        border-top: none;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd
    }
    .scrollable {
        display: block;
        margin: 0 -20px;
        padding: 0 20px;
        overflow-x: scroll
    }
}

a.jush-custom:hover, a.jush-help:hover {
    color: inherit;
    text-decoration: underline
}

.json {
    border-color: #cde;
    border-left: 7px solid #cde;
    background: #e8f0fa;
    margin: 5px 0 3px 0
}

.json tr {
    border-bottom: 1px solid #cde
}

.json tr:last-child {
    border-bottom: none
}

.json th {
    border-right: 1px solid #cde;
    vertical-align: top
}

.json code {
    padding: 4px 10px
}

.json+textarea {
    margin-top: 6px
}

a.json-icon {
    background: transparent;
    text-indent: 0
}

a.json-icon:hover {
    background: transparent
}

a.json-icon:before {
    display: inline-block;
    width: 20px;
    height: 18px;
    line-height: 18px;
    font-family: entypo, sans-serif;
    font-size: 24pt;
    vertical-align: -3px;
    content: "▸"
}

a.json-icon.json-up {
    background: transparent;
    text-indent: 0
}

a.json-icon.json-up:before {
    content: "▾"
}

a.json-link {
    padding-left: 0
}

a.json-link:before {
    width: 10px
}

a.json-link span {
    color: inherit
}

/*# sourceMappingURL=default-blue.css.map */

#menu h1, #lang {
    display: none;
}

select {
    border-radius: 6px;
}

table {
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    border-style: hidden;
    box-shadow: 0 0 2px #ccc;
}

td {
    border: 1px solid #eee;
}

#ctxMenu {
    display: none;
    z-index: 100;
    background: white;
    border-radius: 6px;
    padding: 5px 8px 3px;
    cursor: pointer;
    box-shadow: 0px 3px 15px rgb(0 0 0 / 20%);
}